MONGOC_OPTIONAL_INIT(3)

NAME
mongoc_optional_init - mongoc_optional_init()

SYNOPSIS

        void
        mongoc_optional_init (mongoc_optional_t *opt);

Initializes values for a mongoc_optional_t.

PARAMETERS

    •   opt: A mongoc_optional_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc